# Package org.apache.iotdb.jdbc

Class Summary
Config
Constant
IoTDBConnection
IoTDBConnectionParams
IoTDBDatabaseMetadata
IoTDBDriver
IoTDBMetadataResultMetadata
IoTDBMetadataResultSet
IoTDBPreparedInsertionStatement
IoTDBPreparedStatement
IoTDBQueryResultSet
IoTDBResultMetadata
IoTDBStatement
Utils: Utils to convert between thrift format and TsFile format.

Enum Summary
IoTDBMetadataResultSet.MetadataType

Exception Summary
IoTDBSQLException
IoTDBURLException